/* clock.c (rsxnt) -- Copyright (c) 1996-1997 Rainer Schnitker */

#include "rsxnt.h"

#ifdef __GNUC__
long long __clock(void)
#else
long __clock(void)
#endif
{
    long msec = (GetTickCount() - _rsxnt_get_process_ptr()->time_tic) / 10;
    return msec;
}

